RubyGems Navigation menu

aws-sdk-lambda 1.96.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.116.0 - February 20, 2024 (128KB)
  2. 1.115.0 - February 16, 2024 (128KB)
  3. 1.114.0 - January 26, 2024 (127KB)
  4. 1.113.0 - November 28, 2023 (112KB)
  5. 1.112.0 - November 22, 2023 (112KB)
  6. 1.96.0 - April 27, 2023 (109KB)
全てのバージョンを表示(全134件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

6859b7aa7edaed6ab64ca9de7681a5c2c72a537f9e5a57f732ea882e04134288

累計ダウンロード数 98,917,723

このバージョンのみ 1,191,228

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: